@font-face {
	font-family: "Daniel";
	src: url('../danielbd.ttf');
}
body, html{
	margin : 0;
	padding : 0;
	min-height : 100%;
	font-family : lato;
}
#c_gauche{
	width : 33.5%;
	min-width : 460px;
	max-width : 580px;
	height : 100%;
	float : left;
	position : fixed;
	text-align : right;
	background : url('../images/fond-1.jpg');
	background-size : auto 100%;
	background-repeat : no-repeat;
}
#c_droite{
	width : 56%;
	max-width : 940px;
	height : 100%;
	float : left;
	background : url('../images/vague.jpg');
	background-size : 80% auto;
	background-repeat : no-repeat;
	margin-left : 37%;
}
header{
	position : absolute;
	z-index : 100;
	width : 86%;
	max-width : 1280px;
	height : 190px;
	margin-left : 9%;
	padding-right : 2%;
}
footer{
	text-align : center;
	font-size : 11px;
	color : #848484;
	border-top : 3px solid silver;
	padding-top : 10px;
	padding-bottom : 20px;
	margin-top : 80px;
}
footer img{
	display : inline-block;
	margin-top : 15px;
	margin-left : 10px;
	margin-right : 10px;
}
#haut{
	height : 145px;
}
#nav{
	background : #8fb314;
}
#openup{
	display : none;
}
#menu{
	background : #8fb314;
	padding-top : 7px;
	padding-bottom : 8px;
	padding-right : 30px;
	text-align : right;
	margin : 0;
}
#menu a{
	color : #fff;
	text-decoration : none;
	font-size : 15px;
	font-weight : 700;
	transition : all 0.5s;
}
#menu a:hover{
	text-shadow: 1px 1px 4px #000;
	transition : all 0.2s;
}
#menu li{
	list-style-type: none;
	display : inline-block;
	text-align : center;
	padding-right : 15px;
	padding-left : 15px;
	border-right : 1px solid #fff;
	height : 20px;
}
#menu #li-first{
	border : 0;
	padding : 0;
	opacity : 0;
	float : left;
}
#menu li:last-child{
	border : 0;
}
#logos,#saison{
	float : left;
	margin-top : 45px;
	height : 80px;
}
#logos{
	width : 480px;
}
#logos img{
	display : inline-block;
	margin-right : 2%;
}
#saison{
	float : right;
	padding-left : 20px;
}
#titre{
	margin-top : 45px;
	margin-left : 15px;
}
#saison{
	height : 45px;
	background : url('../images/fleche-saison.png') no-repeat;
	color : #787878;
	font-weight : 700;
	font-size : 17px;
	margin-right : 15px;
	margin-top : 55px;
}
#saisont{
	color : #ababab;
	display : block;
	font-weight : 400;
	font-size : 15px;
}
main{
	padding-left : 30px;
	margin-top : 30px;
	width : calc(100% - 60px);
}
h1{
	color : #647d0b;
	font-size : 16px;
	font-family : Daniel;
	padding : 6px 10px 2px 10px;
	width : max-content;
	margin-bottom : 50px;
	margin-top : 50px;
	border-bottom: 2px solid #647d0b;
}
h2{
	color : #7d9d0c;
	font-size : 22px;
	margin-bottom : 15px;
    margin-top : 50px;
}
h3{
	color: #929292;
    font-size: 18px;
    margin: 0 0 20px 10px;
}
.legende{
	color : #8fb314;
	font-size : 13px;
}
main p, main li{
	text-align : justify;
	color : #4a4a4a;
	line-height : 22px;
	margin-bottom : 5px;
}
main ul{
	margin-top : 5px;
}
main li{
	margin-bottom : 0;
}
p a{
	color : #7d9d0c;
	font-weight : 700;
	transition : all 0.5s;
}
p a:hover{
	text-shadow: 1px 1px 2px #949494;
	transition : all 0.2s;
}
.btn{
	padding : 26px 30px 26px 60px;
	background : #96bd0d url('../images/fleche-btn.png') no-repeat;
	color : #fff;
	font-weight : 700;
	font-size : 22px;
	width : max-content;
	margin-left : auto;
	margin-right : auto;
	display : block;
	text-decoration : none;
	cursor : pointer;
}
.btn:hover{
	background : #759210 url('../images/fleche-btn.png') no-repeat;
	transition : all 0.2s;
}

.txt-bas{
	margin-top : 50px;
	font-family : Daniel;
	font-size : 20px;
	text-align : center;
	color : #8fb314;
}
#mentions{
	background : #ededed;
	width : intrinsic;
	width : -moz-max-content;
	width : -webkit-max-content;
	margin-left : auto;
	padding : 5px 10px;
	font-size : 13px;
	margin-top : 10px;
	margin-bottom : 0px;
}
#mentions a{
	color : #7e7e7e;
	text-decoration : none;
	transition : all 0.5s;
	/* text-shadow: 1px 1px 2px #000; */
}
#mentions a:hover{
	/* color : #759210; */
	text-shadow: 1px 1px 2px #949494;
	transition : all 0.2s;
}
#popup{
	width : 100%;
	height : 100%;
	background : #000;
	opacity : 0.5;
	position : fixed;
	z-index : 48;
	display : none;
}

#iframecarte{
	width : 100%;
	height : 100%;
	border : 0;
	overflow : hidden;
}
.ui-dialog{
	position : fixed;
}
.ui-dialog .ui-dialog-content{
	overflow : hidden;
	padding : 0;
}
.ui-widget.ui-widget-content{
	border-radius : 0;
	padding : 0;
	border : 0;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active{
	background : transparent;
	border : 0;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-button:hover, .ui-button:focus{
	background : transparent;
	border : 0;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-button:hover, .ui-button:focus-visible{
	background : transparent;
	border : 0;
}
.ui-widget-header{
	background : #8fb314;
	color : #fff;
	font-family : Lato;
	border : 0;
	border-radius : 0;
}
.ui-state-active,.ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
	border: 0 !important;
	background: transparent !important;
}
.ui-icon-background,
.ui-state-active .ui-icon-background {
	border: 0;
	background-color: transparent !important;
}
#logos-mobile, #saison-mobile{
	display : none;
}
.img_div_hab{
	max-width : 300px !important;
	width : auto !important;
}
.img_div_hab img{
	margin-bottom : 5px;
	margin-top : 5px;
	margin-left : auto !important;
	margin-right : auto !important;
	width: auto !important;
    max-width: 100%;
    height: auto;
	float : none !important;
	display : block;
}
.img_centr img{
	margin-bottom : 0;
	margin-top : 5px;
	margin-left : auto !important;
	margin-right : auto !important;
	width: auto !important;
    max-width: 100%;
    height: auto;
	float : none !important;
	display : block;
}

/* CONTACT */
#contact_g{
	width : 45%;
	font-size : 0.9em;
	margin-top : 35px;
	color : #4d4d4d;
	line-height : 20px;
	border-bottom : 1px solid #d8d8d8;
	text-align : center;
	margin-left : auto;
	margin-right : auto;
}
#contact_g a{
	color : #737e5c;
}
#contact_g a:hover{
	color : #545c43;
	text-shadow : 1px 1px 3px rgba(0,0,0,0.2);
}
#contact_d{
	margin-top : 35px;
	width : 45%;
	font-size : 13px;
	font-weight : 600;
	padding-left : 15px;
	color : #767c80;
	margin-left : auto;
	margin-right : auto;
}
#contact_d input, #contact_d textarea{
border : 1px solid #767c80;
margin-bottom : 10px;
margin-top : 3px;
border-radius : 5px;
}
#contact_d .champs{
width : 95%;
}
#contact_d textarea{
width : 95%;
height : 240px;
}
#contact_d #envoyer{
float : right;
margin-right : 30px;
height : 30px;
width : 80px;
font-weight : 700;
cursor : pointer;
transition : all 0.2s;
border : 0;
background : #767c80;
color : #fff;
}
#contact_d #envoyer:hover{
background : #767c80;
}
#contact_d #erreur{
float : left;
color : #bd0000;
padding-left : 10px;
padding-top : 5px;
font-size : 12px;
}